
#message .futura{
	font-family: futura-pt, sans-serif;	
	font-style: normal;
}

/*css fadeIn Up*/
/*=================================================*/

@keyframes fadeInUp {
    from {
        transform: translate3d(0, 150px, 0);
        -webkit-transform: translate3d(0, 150px, 0);
    }
    to {
        transform: translate3d(0, 0, 0);
        -webkit-transform: translate3d(0, 0, 0);
        opacity: 1;
    }
}

@-webkit-keyframes fadeInUp {
    from {
        transform: translate3d(0, 150px, 0);
        -webkit-transform: translate3d(0, 150px, 0);
    }
    to {
        transform: translate3d(0, 0, 0);
        -webkit-transform: translate3d(0, 0, 0);
        opacity: 1;
    }
}

#message .animated {
    animation-duration: 1.5s;
    animation-fill-mode: both;
    -webkit-animation-duration: 1.5s;
    -webkit-animation-fill-mode: both
}

#message .animatedFadeInUp {
    opacity: 0;
}

#message .fadeInUp {
    opacity: 0;
    animation-name: fadeInUp;
    -webkit-animation-name: fadeInUp;
}

#message {
    position: relative;
    overflow: hidden;
}

#message .inner{
    padding: 0px 12px;
    max-width: 100%;
    margin: auto;
}

#message img {
    max-width: 100%;
    height: auto;
    vertical-align: middle;
    border: 0;
}

#message {
    color: #2E2E2E;
}

#message *{
    font-family: noto-sans-cjk-jp, sans-serif;
}


/*main-banner*/
/*====================================*/
#message .main-banner{
    position: relative;
}
#message .main-banner .img-mainBanner{
    background: #E9545D;
    height: 200px;
}
#message .main-banner .heading{
    text-align: center;
    position: absolute;
    top: 32%;
    width: 100%;
    transform: translateY(-50%);
    z-index: 1;
}
#message .main-banner .heading .ttl{
    font-size: 30px;
    line-height: 30px;
    color: #fff;
    display: block;
    letter-spacing: 2.5px;
    margin-bottom: 10px;
}
#message .main-banner .heading .sub-ttl{
    font-size: 13px;
    line-height: 24px;
    font-weight: bold;
    color: #fff;
    display: block;
    letter-spacing: 1px;
}
#message .main-banner .img-mainBanner img{
    width: 100% !important;
}


/*message-block*/
/*=====================================*/
#message .message-top .content{
    background: #fff;
    position: relative;
    margin-top: -43px;
    padding: 35px 18px 37px;
}
#message .message-top .content .text{
    font-size: 13px;
    line-height: 22px;
    font-weight: bold;
    letter-spacing: 1px;
    color: #E60312;
    margin-bottom: 25px;
}
#message .message-top .content .text-sub{
    font-size: 12px;
    line-height: 18px;
    font-weight: bold;
    letter-spacing: 1px;
}
#message .message-top .content .text span{
    font-size: 28px;
    color: #E60312;
    letter-spacing: 3px;
}


/*recruitment-concept*/
/*=========================================*/
#message .recruitment-concept{
    background-image: url("../images/message/message_bg01_sp.png");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    padding-top: 58px;
    padding-bottom: 56px;
}
#message .recruitment-concept .heading-ttl{
    margin-bottom: 135px;
}
#message .recruitment-concept .heading-ttl .img-ttl{
    display: block;
    position: relative;
    margin-left: 4px;
    margin-right: -10px;
}
#message .recruitment-concept .heading-ttl .sub-ttl{
    padding-left: 30px;
    font-size: 20px;
    line-height: 30px;
    color: #E60312;
    font-weight: bold;
    letter-spacing: 2px;
    display: block;
    position: relative;
    margin-top: -20px;
}
#message .recruitment-concept .left-box .txt{
    font-size: 12px;
    line-height: 20px;
    font-weight: bold;
    letter-spacing: 1px;
    width: 100%;
    max-width: 125px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    position: relative;
    z-index: 1;
}
#message .recruitment-concept .left-box .bg:after{
    content: '';
    position: absolute;
    width: 100%;
    padding-bottom: 100%;
    background: #FDE5E6;
    top: 50%;
    left: 0px;
    transform: translateY(-50%);
    border-radius: 50%;
    z-index: -1;
}
#message .recruitment-concept .right-box .txt{
    font-size: 12px;
    line-height: 20px;
    color: #fff;
    font-weight: bold;
    letter-spacing: 1px;
    width: 100%;
    max-width: 160px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    position: relative;
    z-index: 1;
}
#message .recruitment-concept .right-box .bg:after{
    content: '';
    position: absolute;
    width: 100%;
    padding-bottom: 100%;
    background: #E9545D;
    top: 50%;
    left: 0px;
    transform: translateY(-50%);
    border-radius: 50%;
    z-index: -1;
}
#message .recruitment-concept .box-content{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    margin-bottom: 78px;
}
#message .recruitment-concept .left-box{
    width: 45%;
    position: relative;
    padding-right: 30px;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-end;
}
#message .recruitment-concept .left-box:before{
    content: '';
    position: absolute;
    background-image: url("../images/message/message_icon01_sp.png");
    background-size: 100%;
    width: 25px;
    height: 44px;
    top: 50%;
    right: -13px;
    transform: translateY(-50%);
}
#message .recruitment-concept .right-box{
    width: 55%;
    display: flex;
    justify-content: flex-start;
    padding-left: 32px;
}
#message .recruitment-concept .text{
    text-align: center;
    font-size: 13px;
    line-height: 25px;
    font-weight: bold;
    letter-spacing: 1.25px;
}


/*person-block*/
/*===================================*/
#message .person-block{
    display: flex;
    flex-wrap: wrap;
    padding-top: 122px;
}
#message .person-block .image-content{
    order: 2;
}
#message .person-block .image-content img{
    width: 100% !important;
}
#message .person-block .text-content{
    order: 1;
    margin-bottom: 23px;
}
#message .person-block .text-content .img-ttl {
    display: block;
    position: relative;
    margin-left: 7px;
}
#message .person-block .heading-ttl{
    padding-bottom: 48px;
}
#message .person-block .text-content .sub-ttl{
    padding-left: 30px;
    font-size: 20px;
    line-height: 30px;
    color: #E60312;
    font-weight: bold;
    letter-spacing: 2px;
    display: block;
    position: relative;
    margin-top: -11px;
}
#message .person-block .text-info{
    padding: 0px 12px;
    margin-bottom: 37px;
}
#message .person-block .text-info:last-child{
    margin-bottom: 0px;
}
#message .person-block .text-info .ttl{
    font-size: 15px;
    line-height: 20px;
    color: #E60312;
    font-weight: bold;
    display: flex;
    flex-wrap: wrap;
    border-bottom: 1px solid #2E2E2E;
    padding: 0px 18px 3px;
    letter-spacing: 1.5px;
    margin-bottom: 14px;
}
#message .person-block .text-info .ttl .futura{
    width: 32px;
    letter-spacing: 0px;
}
#message .person-block .text-info .ttl .txt{
    width: calc(100% - 32px);
}
#message .person-block .text-info .text{
    font-size: 12px;
    line-height: 18px;
    font-weight: bold;
    padding: 0px 18px;
    letter-spacing: 1.25px;
}


/*message-block*/
/*====================================*/
#message .message-block{
    padding-top: 108px;
    padding-bottom: 70px;
}
#message .message-block .top-content{
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 30px;
}
#message .message-block .top-content .image-content{
    order: 2;
    padding: 0px 12px;
}
#message .message-block .top-content .image-content img{
    width: 100% !important;
}
#message .message-block .top-content .text-content{
    order: 1;
    margin-bottom: 19px;
}
#message .message-block .heading-ttl{
    margin-bottom: 28px;
}
#message .message-block .heading-ttl .img-ttl{
    display: block;
    position: relative;
    margin-left: -15px;
}
#message .message-block .heading-ttl .sub-ttl{
    padding-left: 30px;
    font-size: 15px;
    line-height: 25px;
    color: #E60312;
    font-weight: bold;
    letter-spacing: 1.5px;
    display: block;
    position: relative;
    margin-top: -17px;
    margin-bottom: 21px;
}
#message .message-block .heading-ttl .ttl{
    padding-left: 30px;
    font-size: 20px;
    line-height: 30px;
    color: #E60312;
    font-weight: bold;
    letter-spacing: 2px;
    display: block;
    position: relative;
}
#message .message-block .text-content .info{
    padding: 0px 30px;
}
#message .message-block .text-content .info .ttl{
    font-size: 12px;
    line-height: 15px;
    font-weight: bold;
    letter-spacing: 1px;
    margin-bottom: 7px;
}
#message .message-block .text-content .info .position{
    font-size: 14px;
    padding-left: 13px;
}
#message .message-block .text-content .info .name{
    font-size: 15px;
    line-height: 24px;
    font-weight: bold;
    letter-spacing: 1px;
}
#message .message-block .text-content .info .sub-name{
    color: #E60312;
    font-size: 11px;
    padding-left: 10px;
    letter-spacing: 0.5px;
}
#message .message-block .inner .text{
    font-size: 12px;
    line-height: 18px;
    font-weight: bold;
    letter-spacing: 1.15px;
    margin-bottom: 41px;
}
#message .message-block .inner .ttl{
    font-size: 15px;
    line-height: 25px;
    font-weight: bold;
    color: #E60312;
    letter-spacing: 1.5px;
    margin-bottom: 21px;
}
#message .message-block .list-image{
    display: flex;
    flex-wrap: wrap;
}
#message .message-block .list-image p{
    width: 50%;
}
#message .message-block .list-image img{
    width: 100% !important;
}

#message .bottom-content-list{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin: 0 auto;
}

#message .bottom-content-item{
  width: calc((100% - 11px) / 2);
  margin-bottom: 11px;
}

#message .bottom-content-item:last-of-type,
#message .bottom-content-item:nth-last-of-type(2){
  margin-bottom: 0;
}



@media (min-width: 768px) {

    #message .inner{
        max-width: 1240px;
        padding: 0px 20px;
    }
    #message{
        min-width: 1024px;
    }
    #message .sp_br{
        display: none;
    }
    #message .heading-ttl .img-ttl{
        pointer-events: none;
    }

    /*main-banner*/
    #message .main-banner .heading {
        top: 33%;
    }
    #message .main-banner .img-mainBanner{
        background: #E9545D;
        height: 400px;
    }
    #message .main-banner .heading .ttl {
        font-size: 54px;
        line-height: 64px;
        letter-spacing: 5px;
        margin-bottom: 20px;
        padding-left: 5px;
    }
    #message .main-banner .heading .sub-ttl {
        font-size: 24px;
        line-height: 32px;
        letter-spacing: 1.5px;
    }
    #message .main-banner .img-mainBanner img{
        min-height: 350px;
        object-fit: cover;
        object-position: center;
    }


    /*message-top*/
    #message .message-top .content {
        margin-top: -65px;
        padding: 81px 30px 160px;
    }
    #message .message-top .content .text {
        font-size: 24px;
        line-height: 44px;
        letter-spacing: 2.5px;
        color: #E60312;
        max-width: 960px;
        margin: 0px auto 51px;
    }
    #message .message-top .content .text span {
        font-size: 50px;
        letter-spacing: 5px;
    }
    #message .message-top .content .text-sub {
        font-size: 18px;
        line-height: 30px;
        letter-spacing: 0.45px;
        max-width: 960px;
        margin: auto;
        padding-right: 5px;
    }


    /*recruitment-concept*/
    #message .recruitment-concept {
        background-image: url("../images/message/message_bg01_pc.png");
        background-size: cover;
        background-position: center;
        padding-top: 152px;
        padding-bottom: 256px;
    }
    #message .recruitment-concept .heading-ttl .img-ttl {
        margin-left: 10px;
        margin-right: 0;
        max-width: 52%;
    }
    #message .recruitment-concept .heading-ttl .sub-ttl {
        padding-left: 60px;
        font-size: 30px;
        line-height: 50px;
        letter-spacing: 4px;
        margin-top: -20px;
    }
    #message .recruitment-concept .left-box .txt {
        font-size: 24px;
        line-height: 40px;
        letter-spacing: 2px;
        max-width: 250px;
        padding-left: 8px;
    }
    #message .recruitment-concept .right-box .txt {
        font-size: 24px;
        line-height: 40px;
        letter-spacing: 1px;
        max-width: 320px;
    }
    #message .recruitment-concept .left-box {
        width: 50%;
        padding-right: 60px;
        justify-content: center;
    }
    #message .recruitment-concept .right-box {
        width: 50%;
        padding-left: 75px;
        justify-content: center;
    }
    #message .recruitment-concept .left-box:before {
        background-image: url("../images/message/message_icon01_pc.png");
        width: 60px;
        height: 104px;
        right: -30px;
    }
    #message .recruitment-concept .text {
        font-size: 24px;
        line-height: 40px;
        letter-spacing: 2.4px;
    }
    #message .recruitment-concept .heading-ttl {
        margin-bottom: 118px;
    }
    #message .recruitment-concept .box-content {
        max-width: 960px;
        margin: 0px auto 163px;
    }


    /*person-block*/
    #message .person-block {
        padding-top: 216px;
        padding-bottom: 100px;
    }
    #message .person-block .image-content {
        order: 1;
        width: 42.6%;
        padding-top: 10px;
    }
    #message .person-block .text-content {
        order: 2;
        margin-bottom: 23px;
        width: 57.4%;
        padding-left: 30px;
    }
    #message .person-block .text-content .img-ttl {
        margin-left: 30px;
    }
    #message .person-block .text-content .sub-ttl {
        padding-left: 70px;
        font-size: 30px;
        line-height: 40px;
        letter-spacing: 4px;
        margin-top: -11px;
    }
    #message .person-block .text-info .ttl {
        font-size: 24px;
        line-height: 32px;
        border-bottom: 2px solid #2E2E2E;
        padding: 0px 0px 10px;
        letter-spacing: 3px;
        margin-bottom: 14px;
    }
    #message .person-block .text-info .ttl .futura {
        width: 45px;
        letter-spacing: 0px;
        padding-top: 2px;
    }
    #message .person-block .text-info .ttl .txt {
        width: calc(100% - 45px);
        padding-right: 20px;
    }
    #message .person-block .heading-ttl {
        padding-bottom: 60px;
    }
    #message .person-block .text-info .text {
        font-size: 16px;
        line-height: 24px;
        padding: 0px 30px 0px 45px;
        letter-spacing: 1.85px;
        max-width: 920px;
    }
    #message .person-block .text-info {
        padding: 0px 0px 0px 12px;
        margin-bottom: 40px;
    }


    /*message-block*/
    #message .message-block {
        padding-top: 142px;
        padding-bottom: 150px;
    }
    #message .message-block .top-content .image-content {
        order: 1;
        padding: 60px 0px 0px 35px;
        width: 48.5%;
        display: flex;
        justify-content: flex-end;
    }
    #message .message-block .top-content .image-content p{
        max-width: 800px;
    }
    #message .message-block .top-content .text-content {
        order: 2;
        margin-bottom: 19px;
        width: 51.5%;
    }
    #message .message-block .heading-ttl .img-ttl {
        margin-left: -32px;
        max-width: 97%;
    }
    #message .message-block .heading-ttl .sub-ttl{
        padding-left: 59px;
        font-size: 24px;
        line-height: 30px;
        letter-spacing: 3px;
        margin-top: -15px;
        margin-bottom: 35px;
    }
    #message .message-block .heading-ttl .ttl{
        padding-left: 59px;
        font-size: 30px;
        line-height: 40px;
        letter-spacing: 4px;
    }
    #message .message-block .text-content .info {
        padding: 11% 65px 0px;
    }
    #message .message-block .text-content .info .ttl {
        font-size: 14px;
        line-height: 30px;
        letter-spacing: 1.2px;
        margin-bottom: 10px;
    }
    #message .message-block .text-content .info .position {
        font-size: 18px;
        padding-left: 20px;
    }
    #message .message-block .text-content .info .name {
        font-size: 24px;
        line-height: 30px;
        font-weight: bold;
        letter-spacing: 2px;
    }
    #message .message-block .text-content .info .sub-name {
        color: #E60312;
        font-size: 20px;
        padding-left: 9px;
        letter-spacing: 1px;
    }
    #message .message-block .heading-ttl {
        margin-bottom: 0px;
    }
    #message .message-block .inner .ttl {
        font-size: 24px;
        line-height: 36px;
        letter-spacing: 2.5px;
        max-width: 960px;
        margin: 0px auto 45px;
    }
    #message .message-block .inner .text {
        font-size: 18px;
        line-height: 30px;
        letter-spacing: 1.8px;
        max-width: 960px;
        margin: 0px auto 67px;
    }
    #message .message-block .list-image {
        display: flex;
        flex-wrap: wrap;
        padding-top: 21px;
    }
    #message .bottom-content-list{
      max-width: 960px;
    }
    #message .bottom-content-item{
      width: calc((100% - 60px) / 3);
      margin-bottom: 30px;
    }
    #message .bottom-content-item:last-of-type,
    #message .bottom-content-item:nth-last-of-type(2),
    #message .bottom-content-item:nth-last-of-type(3){
      margin-bottom: 0;
    }


}



@media(min-width: 1280px){

    /*recruitment-concept*/
    #message .recruitment-concept .heading-ttl .sub-ttl {
        padding-left: 100px;
        font-size: 40px;
        line-height: 54px;
        letter-spacing: 4px;
        margin-top: -20px;
    }

    /*person-block*/
    #message .person-block .text-content {
        order: 2;
        margin-bottom: 23px;
        width: 57.4%;
        padding-left: 59px;
    }
    #message .person-block .text-content .sub-ttl {
        padding-left: 113px;
        font-size: 40px;
        line-height: 38px;
        letter-spacing: 4px;
        margin-top: -11px;
    }
    #message .person-block .heading-ttl {
        padding-bottom: 104px;
    }
    #message .person-block .text-info .ttl {
        font-size: 30px;
        line-height: 42px;
        border-bottom: 2px solid #2E2E2E;
        padding: 0px 0px 10px;
        letter-spacing: 3px;
        margin-bottom: 14px;
    }
    #message .person-block .text-info .text {
        font-size: 18px;
        line-height: 30px;
        padding: 0px 12% 0px 60px;
        letter-spacing: 1.85px;
        max-width: 100%;
    }
    #message .person-block .text-info {
        padding: 0px 0px 0px 12px;
        margin-bottom: 64px;
    }
    #message .person-block .text-info .ttl .futura {
        width: 60px;
        letter-spacing: 0px;
        padding-top: 0px;
    }
    #message .person-block .text-info .ttl .txt {
        width: calc(100% - 60px);
    }

    /*message-block*/
    #message .message-block .heading-ttl .sub-ttl {
        padding-left: 59px;
        font-size: 30px;
        line-height: 30px;
        letter-spacing: 3px;
        margin-top: -15px;
        margin-bottom: 42px;
    }
    #message .message-block .heading-ttl .ttl {
        padding-left: 59px;
        font-size: 40px;
        line-height: 40px;
        letter-spacing: 4px;
    }
    #message .message-block .top-content .image-content {
        order: 1;
        padding: 90px 0px 0px 50px;
        width: 48.5%;
        display: flex;
        justify-content: flex-end;
    }
    #message .message-block .text-content .info {
        padding: 14% 65px 0px;
    }
    #message .message-top .content {
        margin-top: -86px;
        padding: 81px 30px 160px;
    }




}







